--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: MSSQL uses a UNION ALL statement to insert multiple values at once.
full_name: Sequel::MSSQL::DatasetMethods#multi_insert_sql
is_singleton: false
name: multi_insert_sql
params: (columns, values)
visibility: public
